[tool.poetry]
name = "testdata-msg"
version = "0.1.0"
description = ""
authors = ["Torsten Glunde <torsten.glunde@alligator-company.com>"]
readme = "README.md"

[tool.poetry.dependencies]
python = "^3.10"
kafka-python3 = "^3.0.0"
pyexasol = "^0.25.1"
pandas = "^1.5.2"

[tool.poetry.group.dev.dependencies]
black = "^22.10.0"
pylint = "^2.15.6"

[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
